## opennebula-context 4.2.0

=== debian/changelog ===
opennebula-context (4.2.0-2) unstable; urgency=low

  * Remove network update at install (Closes: #721956)

 -- Olivier Sallou <osallou@debian.org>  Fri, 06 Sep 2013 12:28:05 +0200

opennebula-context (4.2.0-1) unstable; urgency=low

  * Initial release (Closes: #720299)

 -- Olivier Sallou <osallou@debian.org>  Tue, 20 Aug 2013 08:42:36 +0200
