=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

http://dev.opennebula.org/projects/opennebula/files \
     /attachments/download/(?:[\d]+)/(?:one-context)_([\d\.].+).deb
