## opennebula-context 4.6.0

=== debian/changelog ===
opennebula-context (4.6.0-1~bpo70+1) wheezy-backports; urgency=medium

  * New upstream release fixing missing start/stop management

 -- Olivier Sallou <osallou@debian.org>  Thu, 22 May 2014 13:28:55 +0200

opennebula-context (4.2.0-2~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Olivier Sallou <osallou@debian.org>  Sat, 22 Feb 2014 12:54:25 +0100
