## opennebula-context 4.8.1

=== debian/changelog ===
opennebula-context (4.8.1-1) unstable; urgency=medium

  * New upstream release, fixes on network setup 

 -- Olivier Sallou <osallou@debian.org>  Fri, 19 Sep 2014 11:13:07 +0200

opennebula-context (4.6.0-1) unstable; urgency=medium

  * New upstream release fixing missing start/stop management 

 -- Olivier Sallou <osallou@debian.org>  Thu, 22 May 2014 13:28:55 +0200

opennebula-context (4.2.0-3) unstable; urgency=low

  * Remove lintian warnings , go to standards 3.9.5

 -- Olivier Sallou <osallou@debian.org>  Wed, 05 Mar 2014 09:56:59 +0100
