=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Debian OpenNebula Maintainers <pkg-opennebula-devel@lists.alioth.debian.org>
 Uploaders: Olivier Sallou <osallou@debian.org>
 Build-Depends: debhelper (>= 8.0.0)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://opennebula.org/
-Vcs-Git: git://git.debian.org/pkg-opennebula/opennebula-context.git
-Vcs-Browser: http://git.debian.org/?p=pkg-opennebula/opennebula-context.git
+Vcs-Git: git://anonscm.debian.org/pkg-opennebula/opennebula-context.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-opennebula/opennebula-context.git
 
 Package: opennebula-context
 Architecture: all
