## opennebula-context 4.14.0

=== debian/changelog ===
opennebula-context (4.14.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release [June 2015].
    + Install "/usr/bin/onegate"; added corresponding Depends.
  * Build-Depends:
    + ruby | ruby-interpreter
    + ruby-json
  * Modernised packaging:
    + Standards-Version: 3.9.6;
    + DH & compat to version 9;
    + Updated Vcs-Browser URL;
  * copyright: update and corrections.
  * Reformatted README.Debian.
  * Dropped empty "debian/docs".
  * Added "debian/gbp.conf".
  * Homepage changed to "https://github.com/OpenNebula/addon-context-linux".
  * lintian-overrides: corrected override; moved comment from README.source.
  * Patches renamed to end with ".patch" to allow inspection with "mc".
  * Watch github for release tarballs; drop `get-orig-source`.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 18 Aug 2015 12:26:54 +1000
