=== debian/control ===
Source: opennebula-context
Section: utils
Priority: extra
Maintainer: Debian OpenNebula Maintainers <pkg-opennebula-devel@lists.alioth.debian.org>
Uploaders: Olivier Sallou <osallou@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Homepage: https://github.com/OpenNebula/addon-context-linux
Vcs-Git: git://anonscm.debian.org/pkg-opennebula/opennebula-context.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-opennebula/opennebula-context.git

Package: opennebula-context
Architecture: all
Depends: ${misc:Depends}
        ,ruby | ruby-interpreter
        ,ruby-json
Description: contextualization package
 Contextualization is for use in OpenNebula virtual images.
 It sets up network and init scripts based on context variables
 passed in VM template.
 This package must be installed only on virtual machines targeted at
 OpenNebula clouds. Installing it on a Desktop/server may break your
 network configuration.
