=== debian/watch ===
version=3

 https://github.com/OpenNebula/addon-context-linux/releases \
 .*/archive/v?(\d[\d\.]+)\.tar\.gz
